Bug 170479 - [patch] update devel/rubygem-holidays to latest version
Summary: [patch] update devel/rubygem-holidays to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-08 14:50 UTC by Steve Wills
Modified: 2012-08-13 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (747 bytes, patch)
2012-08-08 14:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-08 14:50:01 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2012-08-08 14:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-08 14:50:14 UTC
Maintainer of devel/rubygem-holidays,

Please note that PR ports/170479 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170479

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-08 14:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-10 17:09:32 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Eric Freeman 2012-08-12 18:17:07 UTC
Approved, please commit.

Thanks for the patch
Comment 6 Steve Wills freebsd_committer 2012-08-13 01:06:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-08-13 01:15:06 UTC
Author: swills
Date: Mon Aug 13 00:14:51 2012
New Revision: 302455
URL: http://svn.freebsd.org/changeset/ports/302455

Log:
  - Update to 1.0.5
  
  PR:		ports/170479
  Approved by:	Eric <freebsdports@chillibear.com> (maintainer)

Modified:
  head/devel/rubygem-holidays/Makefile   (contents, props changed)
  head/devel/rubygem-holidays/distinfo   (contents, props changed)

Modified: head/devel/rubygem-holidays/Makefile
==============================================================================
--- head/devel/rubygem-holidays/Makefile	Sun Aug 12 21:00:32 2012	(r302454)
+++ head/devel/rubygem-holidays/Makefile	Mon Aug 13 00:14:51 2012	(r302455)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	holidays
-PORTVERSION=	1.0.3
+PORTVERSION=	1.0.5
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-holidays/distinfo
==============================================================================
--- head/devel/rubygem-holidays/distinfo	Sun Aug 12 21:00:32 2012	(r302454)
+++ head/devel/rubygem-holidays/distinfo	Mon Aug 13 00:14:51 2012	(r302455)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/holidays-1.0.3.gem) = 1a9352ad3c7ba73d9a30b3206885b1edb4b84dbe1f46742bce8e66979107139d
-SIZE (rubygem/holidays-1.0.3.gem) = 51712
+SHA256 (rubygem/holidays-1.0.5.gem) = 1d8d16e9e22ef60b09e88d3160f0a03726a8ba21bb88477cdbd2e5951fbbcbb1
+SIZE (rubygem/holidays-1.0.5.gem) = 62976
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"